{
  "name": "platinum-group2",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "jest",
    "development": "node ./server/index.js",
    "start": "node ./server/index.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.1.1",
    "cloudinary": "^1.41.0",
    "cors": "^2.8.5",
    "dotenv": "^16.3.1",
    "ejs": "^3.1.9",
    "express": "^4.18.2",
    "fs": "^0.0.1-security",
    "knex": "^2.5.1",
    "multer": "^1.4.5-lts.1",
    "jsonwebtoken": "^9.0.2",
    "knex": "^2.5.1",
    "multer": "^1.4.5-lts.1",
    "passport": "^0.6.0",
    "passport-jwt": "^4.0.1",
    "pg": "^8.11.3"
  },
  "devDependencies": {
    "jest": "^29.7.0",
    "nodemon": "^3.0.1",
    "supertest": "^6.3.3"
  }
}
